app.server.tomcat.version=7.0.40
build.timestamp=20130919142517550
bundle.checksum.sha512=0bdae5b17306be240f0afb6ad151c287d34482a1d05e0405616d54d9dae1f92ee287114a8592dcb73c323f289f1e3773d05e0c2bea43a75bf4b499217ef1ce26
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-rc1/liferay-portal-tomcat-6.2.0-ce-rc1-20130919142517550.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-rc1
liferay.docker.tags=liferay/portal:6.2.0-rc1
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2013-09-20
target.platform.version=
